/* 탭메뉴 시작 */

.table_tab {
    clear: both;
    z-index: 1;
    width: 100%;
    border-bottom: 1px solid #dfdfdf;
}

.table_tab li {
    width: 130px;
    height: 44px;
    line-height: 43px;
    border: 1px solid #dfdfdf;
    float: left;
    text-align: center;
    cursor: pointer;
    background: #f3f3f3;
    margin-right: 2px;
    box-sizing: content-box;
    margin-bottom: -2px;
}

.table_tab li a {
    font-size: 15px;
    color: #848484;
    font-weight: 300;
    display: block;
}

.table_tab li.on {
    height: 43px;
    background: #fff;
    border: 1px solid #dfdfdf;
    border-top: 2px solid #496ce9;
    border-bottom: 2px solid #fff;
    margin-right: 3px;
}

.table_tab li.on a {
    color: #496ce9;
    font-weight: 600;
}


/* 탭메뉴 끝 */

.search {
    width: 100%;
    background: #f3f5fa;
    padding: 20px 0;
    display: table;
    text-align: center;
    border: 1px solid #e4e7f0;
    margin-bottom: 20px;
}

.search_division {
    width: 100px;
    height: 31px;
    border: 1px solid #e3e3e3;
    font-size: 13px;
    color: #4f4f4f;
    padding: 0 10px;
    font-family: 'Nanum Gothic', sans-serif;
    margin-right: 5px;
}

.search_input {
    width: 320px;
    height: 31px;
    border: 1px solid #e3e3e3;
    font-size: 13px;
    color: #4f4f4f;
    padding-left: 10px;
    margin: 0 5px;
}

.search_btn {
    width: 75px;
    height: 29px;
    font-size: 14px;
    color: #ffffff;
    /* background: #253b8b; */
    border: 1px solid #525252;
    color: white;
    background-color: #525252;
    font-family: 'Nanum Gothic', sans-serif;
    font-weight: 700;
}

.search_btn i {
    font-size: 13px;
    margin-right: 2px;
}


/* board list */

.th-blue th {
    background: #fff !important;
    font-size: 15px;
    font-weight: 500;
    height: 50px !important;
    line-height: 50px !important;
    font-weight: 500 !important;
    color: #333 !important;
    border-top: 1px solid #666
}

.blue-line {
    border-top: 1px solid #ccc !important
}

.board_list_table {
    width: 100%;
    border-top: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    color: #4b4b4b;
}

.board_list_table th {
    background: #f3f5fa;
}

.board_list_table th,
.board_list_table td {
    font-size: 15px;
    font-weight: 400;
    height: 40px;
    padding: 0 !important;
    line-height: 40px;
}

.board_list_table .number {
    width: 8%;
    text-align: center;
    font-size: 13px;
    color: #838383;
}

.board_list_table .post img {
    vertical-align: middle;
    margin-top: -2px;
}

.board_list_table .post a {
	font-weight: 400;
    min-width: 25px;
    display: inline-block;
}

.board_list_table .post a:hover {
    color: #858585;
}

.fix {
    background-color: #f3f5fa;
}

.fix .number span {
    font-weight: bold;
    color: #253b8b;
    font-size: 15px;
}

.fix .post a {
    font-weight: 500;
}

.post_icon {
    margin-right: 2px;
}

.board_list_table .post {
    width: 60%;
}

.board_list_table .date {
    width: 10%;
    text-align: center;
    color: #a4a4a4;
    font-size: 13px;
}




/*  박스영역 */

.box_divison {
    width: 40%;
    text-align: center;
    margin: 0 0 10px 0px;
    
}

.box_divison ul {
    /* border: 1px solid #dee2e6;
    border-width: 1px 1px 1px 0px; 
    margin-top: -1px;*/
}

.box_divison li {
    background-color: white;
    height: 35px;
    line-height: 35px;
    border: 1px solid #cccccc;
    border-left: none;
    list-style: none;
    font-family: "돋움", Dotum, "돋움체", DotumChe, sans-serif;
    /* border-width: 0px 0px 0px 1px; */
}

.box_divison li:nth-child(1) {
    border-left: 1px solid #cccccc;
}

.box_divison li a {
    font-size: 13px;
    display: block;
}

.box_divison li.on {
    border: 1px solid #4862c0;
    z-index: 99;
    background-color: #f3f5fa;
}

.box_divison li.on a {
    color: #4862c0;
    font-weight: 500;
}

.last-box li {
    width: 50px;
}

.m-t-min li {
    margin-top: -1px
    /* border-right: 1px solid #fff;
    border-bottom: 1px solid #fff; */
}

.board_list_table .count {
  width: 10%;
  text-align: center;
  color: #a4a4a4;
  font-size: 13px;
  font-weight: 300;
}


/* 박스영역 끝*/